Computer Security
[EN] securityvulns.ru no-pyccku


HP OpenView Storage Data Protector code execution
Published:10.06.2011
Source:
SecurityVulns ID:11722
Type:remote
Threat Level:
5/10
Affected:HP : OpenView Storage Data Protector 6.11
 HP : OpenView Storage Data Protector 6.0
 HP : OpenView Storage Data Protector 6.10
CVE:CVE-2011-1864 (Unspecified vulnerability in HP OpenView Storage Data Protector 6.0, 6.10, and 6.11 allows remote attackers to execute arbitrary code via unknown vectors.)
Original documentdocumentHP, [security bulletin] HPSBMA02631 SSRT100324 rev.1 - HP OpenView Storage Data Protector, Remote Execution of Arbitrary Code (10.06.2011)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod